@charset "utf-8";
/* Community - CSS Document  www  */


#TDSBpageFrame
{
	background-image: url(/images/TDSB/bkgPage_Comm.jpg);
}

#TDSBpageFrameExtra
{
	background-image: url(/images/TDSB/bkgPage_Comm_LG.jpg);
} 

.footerFrame
{
	background-color:#FEF8F8;
	background-image: url(/images/TDSB/footer5px_bkg_Comm.jpg);
}


.mainFooterBottomBox
{
	background-image: url(/images/TDSB/footerBottom_Comm.jpg);
}

@media print
{
#TDSBpageFrame
{
	background-image: none;
}
}